/*------------------------------------------------------------------*/
/*	2) Note: Design for a width of 480 px
/*------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
    /*------------------------------------------------------------------*/
    /*	1) Header
/*------------------------------------------------------------------*/
    #popupwindow {
        display:none !important;
    }


    body {
    background:none !important;
    background-color: #fff;
}


    .logo {
        margin-left: 0;
        width: 100%;
        text-align: center;
    }

    .search {
        margin: 10px 90px 10px 0;
    }

    .device-menu {
        display: block;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    ul.sf-menu {
        display: none;
    }

    #customTranslate {
        display: block;
    }

    #footer {
        height: auto;
        width: 100%;
        bottom: 0;
        padding: 10px 0 0 0;
        float: left;
        background: #2a2a2a;
    }

    .footer-nav {
        height: auto !important;
        border-bottom: 1px solid #2a2a2a;
        padding-top: 5px;
    }

        .footer-nav ul li {
            float: inherit !important;
            text-align: center !important;
            padding: 2px 22px 0px 21px;
            border-right: 1px solid #2a2a2a !important;
        }

            .footer-nav ul li a {
                text-align: center !important;
            }

    .share-btn {
        display: inline-block;
        background: hsl(212, 87%, 51%);
        font-size: 21px;
        color: #fff;
        border: none;
        margin-bottom: 4px;
        text-align: center;
        padding: 6px 0px;
        cursor: pointer;
        opacity: 0.9;
        outline: none;
        width: 53px;
    }

    .slides li img {
        height: 100% !important;
    }

    .eng-hide {
        display: none;
    }

    .eng-show {
        display: block;
    }

    .badg-en {
        display: none !important;
        left: 352px;
    }

    .badg-en-latest {
        left: 249px;
        display: none !important;
    }

    .badg-en-story {
        left: 249px;
        display: none !important;
    }

    .badg-en-sucess {
        display: none !important;
    }

    .badg-en-latest-3 {
        display: none !important;
    }

    .lang-c {
        display: none;
    }

    /* Subscriber css */

    .web_dialog_overlay {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        height: 100%;
        width: 100%;
        margin: 0;
        padding: 0;
        background: #000000;
        opacity: .50;
        filter: alpha(opacity=15);
        -moz-opacity: .15;
        z-index: 101;
        display: none;
    }

    .cm_eng_res {
        display: block;
    }

    .cm_eng {
        display: none;
    }

    .subcribe_desktop {
    display: block;
    padding-top: 9px;
    padding-left: 12px;
}


.top_tag {
    font-size: inherit;
}

.top-green {
    height: 18px;
    padding-top: 3px;
    padding-bottom: 5px;
}


    .top-green ul li a {
        font-size: 11px;
    }

    .top-green ul li {
        margin-top: 0px;
        font-size: 11px;
        padding: 3px 10px 0 10px;
    }

    .top-green ul {
        float: none;
    }


.sub_block {
    display: none;
    font-size: 12px;
}

.main-content-en {
    width: 400px;
    float: left;
    margin-bottom: 0px;
}

.categery-container {
    width: 400px !important;
}

.container-en {
    width: 400px;
}

.categery-2 {
    width: 400px;
}

.slider-en {
    width: 400px;
}

    .slider-en img {
        width: 400px;
        overflow: hidden;
    }

.share-btn-en {
    display: inline-block;
    background: hsl(212, 87%, 51%);
    font-size: 21px;
    color: #fff;
    border: none;
    margin-bottom: 4px;
    text-align: center;
    padding: 6px 0px;
    cursor: pointer;
    opacity: 0.9;
    outline: none;
    width: 63px;
}



.archive_left {
    float: none;
    width: 90%c;
    margin-bottom: 10px;
}

    .archive_left label {
        float: none !important;
        margin-left: 20px !important;
        width: 200px !important;
        margin-bottom: 10px !important;
    }

    .archive_left select {
        float: none !important;
        width: 70% !important;
        margin-bottom: 10px !important;
    }


.archive_2 {
    float: none;
    width: 90%;
    margin-bottom: 10px;
    margin-left: 20px;
}

    .archive_2 label {
        float: none !important;
        margin-left: 20px !important;
        width: 30%;
        margin-bottom: 10px !important;
    }

.archive input {
    width: 75%;
    float: none;
}

.archive_3 {
    float: none;
    width: 90%;
    margin-bottom: 15px;
    margin-left: 32px;
}

    .archive_3 label {
        float: none !important;
        margin-left: 20px !important;
        width: 30%;
        margin-bottom: 10px !important;
    }

.archive_4 {
    float: none;
    width: 90%;
    margin-bottom: 15px;
    margin-left: 20px;
}

.archive .submit-arc {
    font-weight: normal;
    font-size: 15px;
    margin-left: 58px;
    height: 32px;
    width: 78%;
}


/*.web_dialog {
        display: none;
        position: fixed;
        width: 375px !important;
        height: 460px;
        top: 30%;
        left: 48%;
        margin-left: -190px;
        margin-top: -100px;
        background-color: #ffffff;
        border: 2px solid #107831;
        padding: 0px;
        z-index: 102;
        font-size: 10pt;
    }*/
.web_dialog; {
    width: 70%;
}

#weather {
    display: none !important;
}

.sub-td {
    width: 241px !important;
}

#chkSubs {
    width: 90%;
    display: block;
    padding: 5px;
    overflow-x: scroll;
}


.subscriber {
}

/*------------------------------------------------------------------*/
/*	2) Slider
/*------------------------------------------------------------------*/
.main-slider {
    width: 400px;
}

.slider2 {
    display: block;
    margin: 15px 0px 0 9px;
    width: 300px !important;
}

.slider3 {
    display: block;
    margin: 15px 9px 0px 10px;
}

.slider4 {
    display: none;
    margin: 10px 9px 0px 18px;
}

s .latest-top img {
    max-width: 300px !important;
    height: auto;
}

.a_latest-top {
    overflow: hidden;
    width: 300px;
}


.latest1 img {
    width: 380px!important;
    height: auto;
}

.a_latest1 {
    overflow: hidden;
    height: auto !important;
}

.slider3 a {
    max-width: 300px !important;
    overflow: hidden;
    height: auto;
    display: block;
}


/*------------------------------------------------------------------*/
/*	3) Content
/*------------------------------------------------------------------*/
.main-content {
    width: 100%;
}

.outertight {
    width: 100%;
    margin-right: 0;
}

    .outertight img {
        max-width: 100%;
    }

.outerwide {
    width: 100%;
}

.wnews li {
    width: 360px;
    left: 0px;
    margin-right: 0px;
}

    .wnews li img {
        max-width: 360px;
        padding: 0;
        margin: 0px;
    }

.block2 li {
    width: 100%;
    margin-right: 0;
}


.wnews li p {
    margin-top: 129px;
    text-align: center;
    position: absolute;
    background: black;
    color: #fff;
    opacity: .6;
    width: 283px;
    padding: 9px;
    margin-left: 59px;
}
/*------------------------------------------------------------------*/
/*	3) Comments
/*------------------------------------------------------------------*/
.commment-text-wrap {
    width: 280px;
}

ul.children li div.commment-text-wrap {
    width: 250px;
}

ul.children li li div.commment-text-wrap {
    width: 220px;
}

ul.children li li li div.commment-text-wrap {
    width: 190px;
}

.form textarea {
    width: 380px;
}

.flexslider .slides img {
    height: auto;
}

}

.lb-data .lb-details {
    width: 50%;
    float: left;
    font-size: 9px;
    text-align: center;
    line-height: 20px;
    background: #000;
    margin-top: -85px;
    z-index: 999999999;
    position: absolute;
    opacity: 0.6;
    border-radius: 0px;
}
